<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Ugh!</title>
  <link rel="stylesheet" href="css/showhide.css">
  <script src="js/4_showHide.js" defer></script>

</head>
<body>
<h1 hidden> H1</h1>
<article class="belangrijk">Dit is belangrijk</article>
<article>Dit is niet belangijk</article>
<aside>Terzijde</aside>
<button>Stamp</button>
<!-- TODO Als je op de knop drukt, moet je ervoor zorgen dat
- h1 verschijnt
- de aside langzaam verswijnt
- het EERSTE article verdwijnt. Als je nogmaals op de knop drukt moet het terug verschijnen
-->

</body>
</html>